composer require laravel/ui for laravel 6
snippet in php

composer require laravel/ui for laravel 6

user7481

composer require laravel/ui="1.*" --dev